/*320 960 320*/
.wraper{min-width:960px;background:#250026;}
.banner_con_n1,.banner_con_n2,.banner_con_n3,.banner_con_n4{width:960px;margin:0 auto;}
.banner_n1,.banner_con_n1{background:url(bg1.jpg) center top no-repeat;height:210px;}
.banner_n2,.banner_con_n2{min-width:960px;background:url(bg2.jpg) center top no-repeat;height:240px;}
.banner_n3,.banner_con_n3{background:url(bg7.jpg) center top no-repeat;height:211px;position:relative;}
.banner_n1,.banner_n3{min-width:960px;}
.banner_n4,.banner_con_n4{min-width:960px;background:url(bg8.jpg) center top no-repeat;height:242px;}

.inner{background:url(bg3.jpg) center top no-repeat;}

.wrapin{margin:0 auto;width:960px;position:relative;overflow:hidden;}

.banner_con_n1{padding-left:380px;width:580px;position:relative;}
.banner_con_n3{padding-left:370px;width:590px;position:relative;}

/**/
.btn_x5{position:absolute;width:92px;height:68px;top:18px;left:0;}
.btn_ai{position:absolute;width:118px;height:38px;top:40px;left:122px;}

/*mod_con_topshare*/
.mod_con_topshare{float:left;display:inline;padding-top:8px;width:58px;}
.mod_con_topshare a{background:url(share_ico.png) no-repeat;width:15px;height:15px;float:left;display:inline;margin-right:4px;}
.mod_con_topshare .tc_wb{background-position:0 -60px;}
.mod_con_topshare .qq_ico{background-position:0 0;}


/*main_nav*/
.main_nav{float:left;display:inline;width:300px;}
.main_nav li{float:left;display:inline;margin-right:3px;}
.main_nav li a{float:left;display:inline;width:100%;height:28px;}

.main_nav .it1{width:94px;}
.main_nav .it2{width:109px;}
.main_nav .it3{width:88px;}


/*mod_n1*/
.mod_n1{padding:0 10px 0 12px;margin-bottom:9px;}
.mod_n1 .hd{height:25px;background:url(ti1.png) no-repeat #e13780;}
.mod_n1 .hd h6{display:none;}
.mod_n1 .hd .more{float:right;color:#fbe9ff;line-height:25px;margin-right:16px;}
.mod_n1 .ft{background:url(bg5.png) -12px 0 no-repeat;height:2px;display:block;}

/*mod_con_n1*/
.mod_con_n1{background:url(bg4.jpg) no-repeat;}
.mod_con_n1 .bd{height:256px;padding-top:145px;}
.mod_con_n1 .bd .btns_n1{height:97px;}
.mod_con_n1 .bd .btns_n1 a{width:220px;height:62px;float:left;margin-left:160px;}
.mod_con_n1 .bd .btns_n2 a{float:left;display:inline;width:272px;height:132px;margin-right:22px;}



/*mod_con_zhanbao*/
.mod_con_zhanbao .bd .zb_tab{height:71px;padding:20px 0 0 22px;}
.mod_con_zhanbao .bd .zb_tab li{float:left;display:inline;width:189px;height:50px;margin-right:38px;position:relative;background:none;}
.mod_con_zhanbao .bd .zb_tab li a{float:left;width:100%;height:43px;background:url(nav1h.png) no-repeat;}
.mod_con_zhanbao .bd .zb_tab .pcur{background:url(ico1.png) center bottom no-repeat;}
.mod_con_zhanbao .bd .zb_tab .it1 a{background-position:0 0;}
.mod_con_zhanbao .bd .zb_tab .it1 a:hover{background-position:-380px 0;}
.mod_con_zhanbao .bd .zb_tab .it1 .cur,.mod_con_zhanbao .bd .zb_tab .it1 a.cur:hover{background-position:-190px 0;}
.mod_con_zhanbao .bd .zb_tab .it2 a{background-position:0 -44px;}
.mod_con_zhanbao .bd .zb_tab .it2 a:hover{background-position:-380px -44px;}
.mod_con_zhanbao .bd .zb_tab .it2 .cur,.mod_con_zhanbao .bd .zb_tab .it2 a.cur:hover{background-position:-190px -44px;}
.mod_con_zhanbao .bd .zb_tab .it3 a{background-position:0 -88px;}
.mod_con_zhanbao .bd .zb_tab .it3 a:hover{background-position:-380px -88px;}
.mod_con_zhanbao .bd .zb_tab .it3 .cur,.mod_con_zhanbao .bd .zb_tab .it3 a.cur:hover{background-position:-190px -88px};

/*mod_con_xwzhuanqu*/
.mod_con_xwzhuanqu .bd{padding-top:22px;}
.mod_con_xwzhuanqu .hd{background-position:0 -26px;}
.mod_con_xwzhuanqu .bd{padding-top:22px;}

/*mo_con_videolist*/
.mod_con_videolist .hd{height:48px;padding-top:24px;border-bottom:1px solid #148187;}
.mod_con_videolist .hd h5{background:url(ti1.png) 0 -52px no-repeat;width:160px;height:42px;}
.mod_con_videolist .vl_tab{height:81px;padding:15px 0 0 0;}
.mod_con_videolist .vl_tab li{float:left;display:inline;height:86px;height:53px;width:212px;margin-right:16px}
.mod_con_videolist .vl_tab .pcur{background:url(ico2.png) center bottom no-repeat;}
.mod_con_videolist .vl_tab li a{height:45px;background:url(nav1h.png) no-repeat;width:100%;float:left;}

.mod_con_videolist .vl_tab .it3 a{background-position:0 -132px;}
.mod_con_videolist .vl_tab .it3 a:hover{background-position:-426px -132px;}
.mod_con_videolist .vl_tab .it3 .cur,.mod_con_videolist .vl_tab .it3 a.cur:hover{background-position:-213px -132px;}

.mod_con_videolist .vl_tab .it1 a{background-position:0 -178px;}
.mod_con_videolist .vl_tab .it1 a:hover{background-position:-426px -178px;}
.mod_con_videolist .vl_tab .it1 .cur,.mod_con_videolist .vl_tab .it1 a.cur:hover{background-position:-213px -178px;}

.mod_con_videolist .vl_tab .it2 a{background-position:0 -224px;}
.mod_con_videolist .vl_tab .it2 a:hover{background-position:-426px -224px;}
.mod_con_videolist .vl_tab .it2 .cur,.mod_con_videolist .vl_tab .it2 a.cur:hover{background-position:-213px -224px;}


/*video_list*/
.video_list ul{height:180px;overflow:hidden;}
.video_list li{width:120px;line-height:18px;overflow:hidden;float:left;display:inline;color:#4e2d50;margin:0 16px 0 20px;}
.video_list li .pic{width:120px;height:87px;position:relative;display:block;margin-bottom:6px;}
.video_list li .pic span{width:28px;height:32px;background:url(play_ico.png) no-repeat;position:absolute;left:49px;top:31px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://www.aipai.com/app/www/templates/hezuo/img/play_ico.png");cursor:pointer;}
.video_list .pic img{width:120px;height:87px;display:block;}
.video_list h5 a{color:#895d8b;}
.video_list .author{color:#e13780;}

/*gb_page*/
.gb_pages{clear:both;overflow:hidden;padding:10px 40px 20px 0;text-align:right;}
.gb_page_con{display:inline-block;*display:inline;*zoom:1;}
.gb_page_con a,.gb_page_con span{height:20px;display:inline-block;float:left;line-height:20px;background:#fee5ff;border:1px solid #1f0020;padding:0 6px;margin:1px;color:#333333;font-family:Verdana,Helvetica,Arial,sans-serif;}
.gb_page_con .gb_page_cur{height:22px;line-height:22px;padding:0 7px;border:none;font-weight:700;background:#f9067e;color:#FFFFFF;}
.gb_page_con a:hover{text-decoration:none;background-color:#E5E5E5;color:#333333;}
.gb_page_con .gb_page_prev,.gb_page_con .gb_page_next{line-height:22px;overflow:hidden;}
.gb_page_con .gb_page_info{border:none;margin:1px 1px 1px 3px;height:22px;line-height:22px;background:none;color:#e13780;}
.gb_page_con .gb_page_info em{font-weight:700;color:#895d8b;}

.gb_page_left .gb_pages{text-align:left;}
.gb_page_right .gb_pages{text-align:right;}
.gb_page_center .gb_pages{text-align:center;}


/*mod_footer*/
.mod_footer{background:url(bg6.png) repeat-x;width:100%;}
.foot{width:960px;margin:0 auto;background:url(bg6.png) repeat-x;}
.foot .text{color:#895d8b;}
.foot .text a{color:#895d8b;}
.foot .site{color:#895d8b;}
.foot .site a{color:#895d8b;}

.popshare_box{position:relative;height:135px;display:block;background:none;}
.popshare_box .tabtit{background:url(share_btn.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://www.aipai.com/app/www/templates/event/img/share_btn.png");position:absolute;height:104px;top:0;left:0;cursor:pointer;/*width:30px;*/}
.popshare_box .tabcon{position:relative;color:#000000;height:153px;}
.popshare_box .tabcon .share_con{width:173px;height:135px;border:#b8b4b5 1px solid;background:#ffffff;padding:18px 0 0 14px;}
.popshare_box .tabcon .share_con li{float:left;width:170px;height:25px;}
.popshare_box .tabcon .share_con a{padding:0 13px 0 18px;display:inline-block;height:15px;line-height:15px;background:url(share_ico.png) no-repeat;}
.popshare_box .tabcon .share_con .ico_ne{background-position:0 -15px;}
.popshare_box .tabcon .share_con .ico_rr{background-position:0 -30px;}
.popshare_box .tabcon .share_con .ico_sina{background-position:0 -45px;}
.popshare_box .tabcon .share_con .ico_tc{background-position:0 -60px;}
.popshare_box .tabcon .share_con .ico_sohu{background-position:0 -75px;}
.popshare_box .tabcon .share_con .ico_baidu{background-position:0 -91px;}
.popshare_box .tabcon .share_con .ico_douban{background-position:0 -106px;}
.popshare_box .tabcon .share_con .ico_copy{background-position:0 -121px;}